Subject: Ticket Assigned - Re: Thank you for collecting your order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 16:25:33 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order Dear support,
I collected my click and collect order from centre point, oasis mall
yesterday.After reaching home I realised that 2 items are
missing.Screenshot of the items attached here
.Please do something at the earliest.This was not expected from such a
reputed company like yours.I have been  a regular customer of urs both
online and stores.It is extremely impossible for me to again go to the
centre for collection.Hence please make arrangement to deliver at my
address at the earliest.

On Tue, Jan 19, 2021 at 9:53 PM Centrepoint <[email-masked]>
wrote:

> Order number 9628178648
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>
> Thank you for collecting your order.
>
> Hi Rasmina Rafeek, you’ve successfully collected order number 9628178648
> <https://www.centrepointstores.com/ae/en/my-account/order/9628178648?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
> from your collection point. Enjoy your purchases!
>
> Order Details
>
> Items
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/161307195?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * Printed Shirt in Relaxed Fit with Chest Pocket and Long Sleeves *
> Color: Green
> Size: 16
> 1
>
> <https://www.centrepointstores.com/ae/en/p/160170707?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> LIFESTYLE *
> * Karma Scents Vanilla Incense Sticks - Set of 40 *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162873607?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> BABYSHOP *
> * L.O.L. Surprise! Makeup Set *
> 1
>
> <https://www.centrepointstores.com/ae/en/p/159738942?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> LIFESTYLE *
> * Rose and Jasmine Candle Jar *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162192701?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> LIFESTYLE *
> * Syloon Rainbow Your World Spiral Bound Notebook *
> Color: Blue
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162506326?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> LIFESTYLE *
> * Heart Print A6 Spiral Notebook *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/ae/en/p/162742377?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> BABYSHOP *
> * Juniors Full Length Graphic Print Leggings with Elasticised Waistband *
> Color: Blue
> Size: 8-9 yrs
> 1
>
> <https://www.centrepointstores.com/ae/en/p/161283072?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> *
> SPLASH *
> * ELLE Top with V-Neck and Long Sleeves *
> Color: Green
> Size: 16
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2002780